dependency tree

I‘m a home user and how do I install VirtualBox virtualization software for my home use under Debian Linux 6 operating systems?

{ 2 comments }

How do I install TrueType fonts under Debian GNU/Linux desktop operating systems?

{ 0 comments }

Problem is that every time I click something I get annoying sound from computer speaker. So I tried to disable or set new sound theme by visiting System > Preferences > Sound. The Sound Theme tab is greyed out. Sound itself is not working and I can only get annoying sound. How do I fix this problem under Debian or Ubuntu Linux gnome desktop system?

{ 1 comment }

I‘m new to networking and need help with network settings. I’m looking for a tool for calculating available host address ranges with CIDR using Linux command prompt. How do I use subnet calculator under Linux or UNIX?

{ 5 comments }

Under CentOS / Fedora / RHEL I can use rpm -ql packageName command to view contacts of .rpm file. How do I view the contents of a .deb file under Debian / Ubuntu Linux?

{ 8 comments }

I‘m trying to install mysql-server package under Debian using the following command:

apt-get install mysql-server-5.0 mysql-common

But I’m getting an error which read as follows:

Reading package lists… Done
Building dependency tree
Reading state information… Done
The following packages were automatically installed and are no longer required:
libdevel-symdump-perl liburi-perl libhtml-parser-perl libapr1 libhtml-tree-perl libpq5 libhtml-tagset-perl libwww-perl
Use ‘apt-get autoremove’ to remove them.
The following extra packages will be installed:
libdbd-mysql-perl libmysqlclient15off mysql-client-5.0
Suggested packages:
tinyca
The following NEW packages will be installed:
libdbd-mysql-perl libmysqlclient15off mysql-client-5.0 mysql-common mysql-server-5.0
0 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
E: Archive directory /var/cache/apt/archives/partial is missing.

How do I fix the problem?

{ 1 comment }

How do I install Linux kernel source with Ubuntu patches? How can I install Ubuntu Linux kernel source code tree for version 2.6.3x using command line options?

{ 6 comments }